Subject: bug#34339: Implementation of Gnu Grep 3.X for Microsoft Windows?

From: Konstantin Kolinko <[email-masked]>
Date: Wed, 6 Feb 2019 11:50:36 +0300

ср, 6 февр. 2019 г. в 01:41, Phillip Feldman <[email-masked]>:
>
> Is there a version of Gnu Grep 3.X that runs natively under Microsoft
> Windows?  If it does not already exist, I believe that this would be very
> useful, especially for
> developers who work across Unix/Linux and Windows on a daily basis.I you are using Git for Windows, it has grep (and a lot of other
useful utilities) with it.

https://github.com/git-for-windows/git/releases/
https://gitforwindows.org/

I think that it is based on MSYS2 runtime based on Cygwin. It is mentioned in
its changelog.

Best regards,
Konstantin Kolinko